/* 
  Localizable.strings
  BitBucket

  Created by Basil Shkara on 28/06/2014.
  Copyright (c) 2014 Neat.io. All rights reserved.
*/

"Add other list" = "Add other repo, e.g. \"atlassian/atlassian-connect\"";
